Link session to Slack thread
Link a session to an existing Slack thread so session updates and questions can be posted there.
Base URL
POST
Link a session to an existing Slack thread so session updates and questions can be posted there.
bearerAuthheader
AuthorizationBearer <token>API key authentication. Use your API key as the bearer token.
session_id*stringThe unique identifier of the session
application/json- body
channel_id*stringSlack channel ID that contains the thread
Length
1 <= lengththread_ts*stringSlack thread timestamp (the parent message ts)
Length
1 <= lengthslack_user_id*stringSlack user ID to associate with the linked thread
Length
1 <= lengthNo content
curl -X POST 'https://your-org.inspect.com/api/public/v1/sessions/string/link-slack-thread' \ -H 'Content-Type: application/json' \ -d '{ "channel_id": "string", "thread_ts": "string", "slack_user_id": "string"}'Example Response
Empty